/* Пустой оператор */

int function ( ) 			// Определение функции function
{
...
{
if (...) 		// Если условие оператора if выполняется,
goto Label; 	// то переход на метку Label, т.е. на скобку
{
...
}
Label:; } 			// метка Label с пустым оператором,
// после которой следует скобка
return (...);
}
